Data Fields

# Array Struct Reference

Definition of a simple array. More...

`#include <squirrel_helper_type.hpp>`

## Data Fields
int32 | size
| The size of the array.
int32 | array []
| The data of the array.

## Detailed Description

Definition of a simple array.

Definition at line 16 of file squirrel_helper_type.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper_type.hpp